Main Page Class Hierarchy Compound List File List Compound Members File Members Related Pages Examples

# SDL_Point Struct Reference

`#include <paragui_types.h>`

List of all members.

## Public Attributes
int | x
int | y

## Member Data Documentation

int SDL_Point::x

| Definition at line 53 of file paragui_types.h.

int SDL_Point::y

| Definition at line 54 of file paragui_types.h.

The documentation for this struct was generated from the following file:

- paragui_types.h